Vicon IMU Lightning 3.0.0 - Windows

Abstract

File Name: Lightning 3.0.0.zip

Features

Requirements

  • Recommended and fully supported - Windows 10 (64bit) -- with .NET Framework 4.5 and above.

  • Compatibility tested - Windows 7 (64bit) -- with .NET Framework 4.5.

Download File